package com.brilliance.isc.common.register.comm;

import com.brilliance.isc.common.setmod.vo.CommCbsLine;
import com.brilliance.isc.common.setmod.vo.CommFeeVo;
import com.brilliance.isc.common.setmod.vo.SetmodVo;

public interface ICommFeeRegister {

    default CommFeeVo registerCommFee2() {
        return null;
    }

    CommCbsLine registerCommCbsLine(SetmodVo setmodVo);
}
